Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.sp.jedit.datatransfer
Class JEditDataFlavor

    java.lang.Object
      org.gjt.sp.jedit.datatransfer.JEditDataFlavor

    public class JEditDataFlavor

extends java.lang.Object

Since:
  jEdit 4.4.x

Field Summary
`static java.awt.datatransfer.DataFlavor` | `html`
`static java.awt.datatransfer.DataFlavor` | `jEditRichTextDataFlavor`

Constructor Summary
`JEditDataFlavor()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### jEditRichTextDataFlavor

    public static final java.awt.datatransfer.DataFlavor jEditRichTextDataFlavor

### html

    public static final java.awt.datatransfer.DataFlavor html

Constructor Detail

### JEditDataFlavor

    public JEditDataFlavor()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD